Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004435 [JEDI VCL] 00 JVCL Components feature always 2008-08-31 05:13 2008-09-03 10:40
Reporter moore View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004435: TJvInspector has no TabStop, TabOrder
Description TJvInspector has no TabStop property, trying to make the same effect calling form methods SelectNext and FindNextControl I was not able pressing the tab key to make the focus skip the TJvInspector and go to another control,

It has no TabOrder property neither..
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0014536)
obones (administrator)
2008-09-03 10:39

They have been added in the latest SVN

- Issue History
Date Modified Username Field Change
2008-08-31 05:13 moore New Issue
2008-09-03 10:39 obones Status new => resolved
2008-09-03 10:39 obones Fixed in Version => Daily / SVN
2008-09-03 10:39 obones Resolution open => fixed
2008-09-03 10:39 obones Assigned To => obones
2008-09-03 10:39 obones Note Added: 0014536
2008-09-20 15:23 moore Issue Monitored: moore


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker